<%= form_with(model: @link) do |f| %>
	<div class="has-text-centered">
		<div class="field is-expanded">
			<%= f.text_field :url, class:'input', placeholder:"https://example.com/longurl?with_params=8675309" %>
		</div>
		<div class="control">
			<%= f.submit "Generate Link", class:'button is-info' %>
		</div>
	</div>
<% end %>